﻿.slider{width:980px;height:170px;overflow:hidden;font-family:sans-serif;text-align:center;margin-bottom:20px;}
.slider .slide{height:170px;line-height:12px;color:#000;overflow:hidden;background-color:#c9d7fc;}
.slider .slide:nth-child(odd){height:170px;background-color:#c9d7fc;}
.slider-2 .slide{animation:slide-2 60s ease-in-out infinite;height:170px;}
@keyframes slide-2{100%{transform:translateY(0);}
50%,95.45455%{transform:translateY(-172px);}
0%,45.45455%{transform:translateY(0);}
}
